  @import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
  @import url('https://kit.fontawesome.com/e9166ea726.css');


  :root {
    --primary-night-green: #001F00;
    --primary-meadow-green: #CDE7B1;
    --primary-mist-green: #F1F5E8;
    --extended-mist-meadow-30: #E5F0D6;
    --extended-morning-blue-10: #ECF0FE;
    --extended-poppy-red-30: #FCCEC4;
    --extended-ochre-10: #F5E7D6;

    --font-family: 'DM Sans', serif;

    --H2-font-size: 30px;
    --H2-font-size-mobile: 28px;

    --border-radius: 24px;

    --category--icon-size: 32px;
    --category--icon-spacing: 24px;
    --category--padding: 40px;
    --category--list-spacing: 16px;

    --input--height: 48px;
    --input--padding: 8px 24px;
    --docs-search--button-width: 100px;

    --container-spacing: 0;
    --container-width: min(calc(100vw - var(--container-spacing) * 2), 1600px);
  }

  @media (min-width: 768px) {
    :root {
      --container-spacing: 32px;
    }
  }

  @media (min-width: 1281px) {
    :root {
      --container-spacing: 64px;
    }
  }

  *,
  *::before,
  *::after {
    box-sizing: border-box;
  }

  * {
    margin: 0;
    padding: 0;
  }

  a {
    text-decoration: none;
    color: inherit;
  }

  a:focus,
  a:hover {
    color: var(--primary-night-green);
    text-decoration: none;
  }

  button:focus,
  input:focus,
  textarea:focus,
  select:focus {
    outline: none;
  }

  input,
  button,
  textarea,
  select {
    margin: 0;
    padding: 0;
    border: none;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background: none;
    color: inherit;
    appearance: none;
    -webkit-appearance: none;
  }

  img {
    display: block;
    max-width: 100%;
    height: auto;
  }

  a:focus,
  a:hover {
    outline: none;
    text-decoration: none;
    color: var(--primary-night-green);
  }

  html {
    scroll-behavior: smooth;
  }

  body {
    font-family: var(--font-family);
    font-optical-sizing: auto;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .container-fluid {
    width: var(--container-width);
    max-width: none;
    padding: 0;
  }

  .container-fluid:after,
  .container-fluid:before {
    content: none;
  }

  [class*=" icon-"],
  [class^="icon-"] {
    font-family: 'Font Awesome 6 Pro';
    font-size: 16px;
    font-weight: 400;
    color: var(--primary-night-green);
  }

  /*
  BEGIN NAV
*/
  :root {
    --mailaway-logo-width: 144px;
    --mailaway-logo-height: 40px;

    --main-nav-height: calc(20px + var(--mailaway-logo-height) + 20px);
    --main-nav-close-button-dimension: 24px;
  }

  .navbar {
    position: sticky;
    z-index: 3;
    background: #fff;
    top: 0px;
  }

  .navbar .brand {
    text-indent: -9999px;
    width: var(--mailaway-logo-width);
    height: var(--mailaway-logo-height);
    background: center center / var(--mailaway-logo-width) var(--mailaway-logo-height) url("https://static.sellfy.com/assets/images/public/1772109617.mailaway-logo.svg") no-repeat;
    padding: 0;
  }

  .navbar .brand img {
    display: none;
  }

  .navbar .brand span {
    font-size: 12px;
  }

  .navbar .navbar-inner {
    padding-left: 0;
    padding-right: 0;
    background: transparent;
    box-shadow: none;
  }

  .navbar .navbar-inner::before,
  .navbar .navbar-inner::after {
    content: none;
  }

  @media (max-width: 1139px) {
    .navbar .navbar-inner {
      padding: 20px 0;
      margin: 0;
    }

    .navbar .brand {
      position: relative;
      z-index: 1;
    }

    .navbar .btn-navbar {
      top: calc((var(--mailaway-logo-height) - var(--main-nav-close-button-dimension)) / 2);
      right: 0;
      z-index: 1;
      width: var(--main-nav-close-button-dimension);
      height: var(--main-nav-close-button-dimension);
      margin: 0;
      background: var(--primary-night-green);
      mask-image: url("https://static.sellfy.com/assets/images/public/1740655503.bars.svg");
      mask-size: 100% 100%;
      padding: 0;
      transition: background 0.2s;
      color: transparent;
      display: block;
      box-sizing: content-box;
      position: absolute;
    }

    .navbar .btn-navbar.open {
      mask-image: url("https://static.sellfy.com/assets/images/public/1740655463.close.svg");
    }

    .navbar .btn-navbar:hover,
    .navbar .btn-navbar:focus {
      background: var(--primary-night-green);
    }

    .navbar .btn-navbar .icon-bar {
      display: none;
    }

    .nav-collapse {
      clear: both;
    }

    .nav-collapse.collapse {
      height: 0 !important;
      overflow: hidden !important;
    }

    .nav-collapse.collapse.in {
      height: auto !important;
    }

    .nav-collapse.in {
      background: #fff;
    }

    .nav-collapse nav {
      position: relative;
      height: calc(100vh - 52px);
      margin: auto;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .nav-collapse nav .nav {
      position: relative;
      margin: 0 0 64px;
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      gap: 8px;
    }

    .navbar .nav li {
      display: block;
      opacity: 0;
      margin: 0;
      transition: opacity 0.35s ease;
    }

    .navbar .in .nav li {
      opacity: 1;
    }

    .navbar .nav li a {
      font-size: 1rem;
      color: var(--primary-night-green);
      line-height: 1.32;
      border-radius: 100px;
      padding: 8px 16px;
      margin: 0;
    }

    .navbar .nav li a:hover,
    .navbar .nav li a:focus,
    .navbar .nav .active a,
    .navbar .nav .active a:hover,
    .navbar .nav .active a:focus {
      color: var(--primary-night-green);
      background: rgba(0, 31, 0, 0.06);
      font-weight: 400;
    }

    .navbar .nav li#contact a {
      color: #fff;
      background: var(--primary-night-green);
    }

    .navbar .nav li a,
    .navbar .icon-private-w {
      color: var(--primary-night-green);
    }

    .navbar a:hover .icon-private-w,
    .navbar a:focus .icon-private-w,
    .navbar .active a .icon-private-w,
    .navbar .active a:hover .icon-private-w,
    .navbar .active a:focus .icon-private-w {
      color: var(--primary-night-green);
    }

    .mobile-menu-open {
      overflow: hidden;
    }
  }

  @media (max-width: 768px) {
    .navbar {
      margin: 0;
    }

    #contact {
      display: block;
    }

    #contactMobile {
      display: none;
    }

    .navbar .navbar-inner {
      padding: 32px 0 32px;
      margin: 0;
    }
  }

  @media (max-width: 1139px) {
    :root {
      --mailaway-logo-width: 120px;
      --mailaway-logo-height: 32px;
    }
  }

  /* end mobile */

  /* begin desktop */
  @media (min-width: 1140px) {
    #mainNav .container-fluid {
      display: flex;
      justify-content: space-between;
      padding: 20px 0;
      align-items: center;
    }

    .brand {
      float: none;
    }

    .navbar .nav {
      float: none;
      position: relative;
      display: flex;
      gap: 8px;
    }

    .navbar .nav li {
      margin: 0;
    }

    .navbar .nav li a {
      line-height: var(--mailaway-logo-height);
      padding: 8px 16px;
    }

    .navbar .nav li a {
      font-size: 1rem;
      color: var(--primary-night-green);
      line-height: 1.32;
      border-radius: 100px;
      padding: 8px 16px;
    }

    .navbar .nav li a:hover,
    .navbar .nav li a:focus,
    .navbar .nav .active a,
    .navbar .nav .active a:hover,
    .navbar .nav .active a:focus {
      color: var(--primary-night-green);
      background: rgba(0, 31, 0, 0.06);
    }

    .navbar .nav li#contact a {
      color: #fff;
      background: var(--primary-night-green);
    }

    .navbar .nav li#contact a:hover {
      background: rgba(0, 31, 0, 0.84);
    }

    .navbar .nav li a,
    .navbar .icon-private-w {
      color: var(--primary-night-green);
    }

    .navbar a:hover .icon-private-w,
    .navbar a:focus .icon-private-w,
    .navbar .active a .icon-private-w,
    .navbar .active a:hover .icon-private-w,
    .navbar .active a:focus .icon-private-w {
      color: var(--primary-night-green);
    }

    .navbar .nav .active .caret {
      display: none;
    }
  }

  @media (min-width: 1320px) {
    .navbar .nav {
      gap: 8px;
    }
  }

  /* end desktop */

  /*
  END NAV
*/


  /* BEGIN Collection Category */

  .collection-category h2 {
    font-size: var(--H2-font-size);
    font-weight: 500;
    line-height: 1.24;
    text-align: left;
    margin: 0 0 32px;
    padding: 0;
  }

  .collection-category h2 a {
    color: var(--primary-night-green);
  }

  .collection-category h2 a:hover {
    border-bottom: none;
    color: var(--primary-night-green);
  }

  .category-list {
    display: flex;
    margin: 0 0 80px;
    gap: 16px;
    flex-wrap: wrap;
  }

  .category-list .category {
    position: relative;
    flex: 0 0 100%;
    width: auto;
    margin: 0;
    border: none;
    background: var(--primary-mist-green);
    border-radius: var(--border-radius);
    padding: calc(var(--category--icon-size) + var(--category--padding) + var(--category--icon-spacing)) var(--category--padding) var(--category--padding);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 0;
    justify-content: space-between;
  }

  .category-list .category::after {
    content: '';
    font-family: 'Font Awesome 6 Pro';
    color: var(--primary-night-green);
    display: block;
    font-size: 32px;
    line-height: 1;
    position: absolute;
    top: var(--category--padding);
    left: calc(50% - 32px / 2);
  }

  /* Getting started */
  .category-list .category#category-382::after {
    content: '\e5df';
  }

  /* Audience and contacts */
  .category-list .category#category-383::after {
    content: '\e533';
  }

  /* Campaigns */
  .category-list .category#category-385::after {
    content: '\f674';
  }

  /* Growth: Subscribe page and form */
  .category-list .category#category-384::after {
    content: '\e5e3';
  }

  /* Settings */
  .category-list .category#category-386::after {
    content: '\f013';
  }

  .category-list .category:hover {
    background: var(--extended-mist-meadow-30);
  }

  .category-list .category h3,
  .category-list .category p,
  .category-list .category .article-count {
    flex: 0 0 100%;
  }

  .category-list .category h3 {
    margin: 0;
    color: var(--primary-night-green);
    font-weight: 500;
    font-size: 21px;
    font-style: normal;
  }

  .category-list .category p,
  .category-list .category .article-count {
    margin: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.32;
    color: rgba(0, 31, 0, 0.64);
  }

  .category-list .category:hover p:first-of-type {
    color: var(--primary-night-green);
  }

  .category-list .category p:first-of-type {
    align-self: start;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 8px;
  }

  .category-list .category .article-count {
    align-self: end;
    color: var(--primary-night-green);
    opacity: 1;
    text-decoration: underline;
    margin-top: 24px;
  }

  .category-list .category:hover .article-count {
    color: var(--primary-night-green);
  }

  .collection-category#collection-category-57 i.icon-private-lg {
    font-size: 30px;
    margin-right: 12px;
  }

  .icon-private-lg::before {
    font-size: 24px;
    margin-right: 0;
    position: relative;
    top: -1px;
  }

  .icon-private-w::before {
    margin-right: 4px;
  }

  .icon-private-lg::before,
  .icon-private-w::before {
    content: "\f023";
  }

  @media (min-width: 768px) {
    .category-list .category {
      flex: 0 0 calc(50% - var(--category--list-spacing) / 2);
    }
  }

  @media (min-width: 1024px) {
    .category-list .category {
      flex: 0 0 calc(33.3% - var(--category--list-spacing) * 2 / 3);
    }
  }

  @media (min-width: 1281px) {
    .category-list .category {
      flex: 0 0 calc(25% - var(--category--list-spacing) * 3 / 4);
    }
  }

  @media (max-width: 767px) {
    .category-list {
      margin: 0 0 48px;
    }

    .collection-category h2 {
      font-size: var(--H2-font-size-mobile);
      margin: 0 0 24px;
    }

    .category-list .category h3 {
      font-size: 18px;
    }
  }

  /* END Collection Category */

  /* BEGIN DOCS Search Hero */
  #docsSearch {
    position: relative;
    border-radius: var(--border-radius);
    background: var(--primary-meadow-green);
    border-bottom: none;
    margin: 0 auto 56px;
    padding: 96px 64px 112px 64px;
    display: flex;
    max-width: min(calc(100vw - var(--container-spacing) * 2), 1600px);
    flex-direction: column;
    gap: 32px;
  }

  #docsSearch::after {
    content: "";
    background: url("https://static.sellfy.com/assets/images/public/1739997111.search-alfie.svg");
    background-repeat: no-repeat;
    position: absolute;
    right: 24px;
    bottom: 0;
    overflow: hidden;
    z-index: 1;
    background-size: auto auto;
    width: 102px;
    height: 112px;
  }

  #docsSearch h1 {
    color: var(--primary-night-green);
    font-size: 60px;
    font-weight: 900 !important;
    margin: unset;
    line-height: 1;
  }

  #searchBar {
    display: flex;
    gap: 8px;
    width: 100%;
    padding: 0;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    position: relative;
    margin: 0 auto;
    max-width: 588px;
  }

  #searchBar .search-query {
    background: #fff;
    border-radius: 40px;
    border: 1px solid rgba(0, 31, 0, 0.12);
    color: rgba(0, 31, 0, 0.40);
    font-size: 16px;
    height: var(--input--height);
    line-height: var(--input--height);
    padding: var(--input--padding);
    box-shadow: unset;
    width: 100%;
    max-width: 480px;
    margin: unset;
  }

  #searchBar button .icon-search {
    display: none;
  }

  #searchBar .search-query:hover {
    border: 1px solid rgba(0, 31, 0, 0.32);
  }

  #searchBar .search-query:active,
  #searchBar .search-query:focus {
    border: 1px solid var(--primary-night-green);
    color: var(--primary-night-green);
  }

  #searchBar .search-query::placeholder {
    text-overflow: ellipsis;
  }

  #searchBar button {
    position: unset;
    border: none;
    border-radius: 40px;
    padding: var(--input--padding);
    text-shadow: unset;
    height: var(--input--height);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.32;
    background: var(--primary-night-green);
    width: var(--docs-search--button-width);
  }

  #searchBar button:hover {
    background: rgba(0, 31, 0, 0.84);
  }

  #searchBar.sm {
    margin-bottom: 40px;
  }

  #searchBar.sm button {
    height: var(--input--height);
    width: 40px;
    right: 8px;
  }

  #searchBar.sm button,
  #searchBar.sm button:hover {
    color: var(--primary-night-green);
    background: none;
  }

  #searchBar.sm button .icon-search {
    display: inline-block;
  }

  #searchBar button .icon-search::before {
    content: "\f002";
  }

  #searchBar button span {
    font-size: 1rem !important;
    text-indent: unset !important;
  }

  #sidebar {
    margin: 24px 0 0 0;
  }

  #sidebar #searchBar,
  #sidebar #searchBar .search-query {
    max-width: unset;
  }

  #sidebar h3 {
    color: rgba(0, 31, 0, 0.60);
    font-size: 20px;
    font-weight: 400;
    line-height: 1.56;
    text-transform: unset;
    margin: 0 0 24px;
  }

  #sidebar .nav-list {
    display: flex;
    flex-direction: column;
    gap: 12px
  }

  #sidebar .nav-list li {
    margin: 0;
  }

  #sidebar .nav-list a {
    padding: 0;
    margin: 0;
    font-size: 20px;
    color: var(--primary-night-green);
    line-height: 1.56;
  }

  #sidebar .nav-list a:focus,
  #sidebar .nav-list a:hover {
    color: rgba(0, 31, 0, 0.80);
  }

  #sidebar .floating-block .nav-list a {
    font-size: 16px;
    line-height: 1.32;
  }

  #sidebar .nav-list .active a,
  #sidebar .nav-list .active a:focus,
  #sidebar .nav-list .active a:hover {
    font-weight: 400;
    color: var(--primary-night-green);
    background: 0 0;
    text-shadow: none;
    text-decoration: underline;
  }

  #sidebar #serp-dd.sb {
    width: 100%;
    border-radius: var(--border-radius);
    top: calc(var(--input--height) + 4px);
  }

  #sidebar form .search-query {
    height: var(--input--height);
    padding: 8px 24px;
    border-radius: 40px;
    border: 1px solid rgba(0, 31, 0, 0.12);
    background: #ffffff;
    color: rgba(0, 31, 0, 0.40);
  }

  #sidebar form .search-query:focus,
  #sidebar form .search-query:active,
  #sidebar form .search-query:focus:invalid {
    border-color: var(--primary-night-green);
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
    outline: 0 !important;
  }

  /* Floating sidebar */

  .floating-block {
    animation: slide-up 0.4s ease;
    max-height: 100%;
    overflow: auto;
    position: sticky;
    top: 80px;
  }

  @keyframes slide-up {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @media (max-width: 768px) {
    .floating-block {
      display: none;
    }
  }

  /* END Floating sidebar */

  #serp-dd {
    top: calc(var(--input--height) + 4px);
    background: #fff;
    border: 1px solid rgba(0, 31, 0, 0.12);
    width: calc(100% - (var(--docs-search--button-width) + 8px));
    left: 1px;
    z-index: 2;
    border-radius: 24px;
    overflow: hidden;
    box-shadow: unset;
  }

  #serp-dd .result {
    scrollbar-width: thin;
    padding: 12px;
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 4px;
  }

  #serp-dd .noResults {
    font-size: 16px;
    color: var(--primary-night-green);
    padding: 8px 16px;
  }

  #serp-dd .result>li,
  #serp-dd .result>li:first-child,
  #serp-dd .result>li:last-child {
    margin: 0;
  }

  #serp-dd .result>li a {
    padding: 8px 16px;
    font-size: 1rem;
    line-height: 1.44;
    color: var(--primary-night-green);
  }

  #serp-dd .result>li.private a {
    color: rgba(0, 31, 0, 0.60);
  }

  #serp-dd .result>li a:hover {
    color: rgba(0, 31, 0, 0.8);
    background: transparent;
  }

  #serp-dd .result>li.active,
  #serp-dd .result>li:hover {
    background: unset;
    color: inherit;
  }

  @media (max-width: 690px) {
    #serp-dd {
      width: 100%;
    }

    #searchBar .search-query {
      max-width: unset;
    }

    #searchBar button {
      width: 100%;
    }
  }

  @media (max-width: 767px) {
    #docsSearch h1 {
      font-size: 42px;
    }

    #docsSearch {
      padding: 96px 24px 112px 24px;
    }

    #docsSearch::after {
      background-size: 64.966px 72px;
      width: 64.966px;
      height: 72px;
    }

    #sidebar .nav-list a {
      font-size: 16px;
      line-height: 1.32;
    }
  }

  @media (max-width: 1139px) {
    #docsSearch {
      margin: 0 auto 56px;
    }
  }

  @media (min-width: 1140px) {
    #serp-dd .result>li:active {
      border-radius: 100px;
    }

    #serp-dd .result>li:active {
      color: var(--primary-night-green);
      background: rgba(0, 31, 0, 0.06);
    }
  }

  /* END DOCS Search Hero */

  /*
  BEGIN category
*/
  #categoryHead .sort,
  #sidebar .nav-list .active a .icon-arrow,
  #sidebar .nav-list .active a:focus .icon-arrow,
  #sidebar .nav-list .active a:hover .icon-arrow,
  .articleFoot .icon-contact,
  .icon-article-doc {
    display: none;
  }

  #categoryHead h1 {
    margin-right: unset;
  }

  .articleList {
    border-top: 1px solid rgba(0, 31, 0, 0.16);
    ;
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin: 0;
    font-size: 20px;
  }

  .articleList li {
    margin: 0;
    padding: 0;
  }

  .articleList a {
    font-size: 20px;
    line-height: 1.56;
    text-decoration: underline;
    margin: 0;
  }

  .articleList a:hover {
    text-decoration: none;
  }

  .articleList a i {
    display: none;
  }

  .articleList a:hover span {
    text-decoration: none;
  }

  /*
  END category
*/

  .appMessage {
    border-radius: var(--border-radius) var(--border-radius) 0 0;
  }

  /* BEGIN .contentWrapper */

  section#contentArea {
    display: flex;
    flex-direction: column;
    min-height: calc(100vh - 80px);
  }

  #contentArea .row-fluid {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    gap: 80px;
  }

  #contentArea .row-fluid::after,
  #contentArea .row-fluid::before {
    content: none;
  }

  @media (max-width: 768px) {
    #contentArea .row-fluid {
      flex-direction: column;
      gap: 64px;
      padding-top: 0;
    }
  }

  @media (max-width: 1727px) {
    #contentArea .row-fluid {
      gap: 40px;
    }
  }

  #main-content {
    margin-bottom: 40px;
    box-shadow: none;
    background: #ffffff;
    padding: 24px 0 0 0;
  }

  .contentWrapper {
    padding: 40px !important;
    color: var(--primary-night-green);
    border-radius: var(--border-radius);
    border: 1px solid rgba(0, 31, 0, 0.16);
  }

  .contentWrapper.withRelated {
    margin-bottom: 40px;
  }

  .contentWrapper h1 {
    font-size: var(--H2-font-size);
    color: var(--primary-night-green);
    font-weight: 500;
    line-height: 1.24;
    margin-bottom: 4px;
  }

  #fullArticle,
  #fullArticle p,
  #fullArticle ul,
  #fullArticle ol,
  #fullArticle li,
  #fullArticle div,
  #fullArticle blockquote,
  #fullArticle dd,
  #fullArticle table {
    color: var(--primary-night-green);
  }

  #fullArticle h1,
  #fullArticle h2,
  #fullArticle h3,
  #fullArticle h4,
  #fullArticle h5 {
    color: var(--primary-night-green);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.32;
    margin: 24px 0;
    scroll-margin-top: 80px;
  }

  #fullArticle,
  #fullArticle blockquote,
  #fullArticle dd,
  #fullArticle div,
  #fullArticle li,
  #fullArticle ol,
  #fullArticle p,
  #fullArticle table,
  #fullArticle ul {
    font-size: 20px;
    line-height: 1.56;
    margin-top: unset;
    margin-bottom: 12px;
  }

  #fullArticle {
    margin: 0 0 24px;
  }

  #fullArticle .title {
    font-size: var(--H2-font-size);
    font-weight: 500;
    line-height: 1.24;
    padding: 0 0 32px;
    border-bottom: 1px solid rgba(0, 31, 0, 0.16);
    margin: 0 0 32px;
  }

  #categoryHead {
    margin-bottom: 32px;
  }

  .contentWrapper p.descrip {
    font-size: 20px;
    font-weight: 400;
    color: rgba(0, 31, 0, 0.60);
    line-height: 1.56;
    margin-bottom: unset;
  }

  #fullArticle dt {
    background: none;
    color: var(--color--text-default);
    font-size: var(--font-size--M);
    display: inline-block;
    padding: 0;
    line-height: var(--line-height--relaxed);
    vertical-align: middle;
    margin: 0;
    border-radius: 0;
    font-weight: var(--font-weight--medium);
    margin-right: 0;
  }

  #fullArticle dt::after {
    content: ".";
    translate: -0.25em 0;
    display: inline-block;
  }

  #fullArticle dd {
    padding: 0;
    margin: 0 0 var(--spacing--S);
  }

  #fullArticle dd::after,
  #fullArticle dd::before {
    content: none;
  }

  #fullArticle dd p:last-child {
    margin: 0;
  }

  #fullArticle .printArticle {
    display: none;
    border: none;
    top: 0;
    right: 0;
  }

  #fullArticle hr {
    border-top: 1px solid rgba(0, 31, 0, 0.16);
    border-bottom: unset;
    margin: 48px auto 48px auto;
  }

  #fullArticle table {
    font-feature-settings: normal;
  }

  #fullArticle .printArticle .icon-print {
    color: var(--primary-night-green);
    transition: color 0.3s;
  }

  #fullArticle .printArticle:hover .icon-print {
    color: var(--primary-night-green);
  }

  #fullArticle .printArticle .icon-print::before {
    content: "\f02f";
  }

  #fullArticle .index-list ul li a {
    color: var(--primary-night-green);
  }

  #fullArticle .index-list ul li a:hover {
    color: var(--primary-night-green);
  }

  #fullArticle .index-list ul,
  #fullArticle .index-list ul li {
    margin: 0;
  }

  #fullArticle .index-list ul li a:hover {
    color: var(--primary-night-green);
  }

  #fullArticle .callout,
  #fullArticle .callout-blue,
  #fullArticle .callout-green,
  #fullArticle .callout-red,
  #fullArticle .callout-yellow,
  #fullArticle .private-note,
  #fullArticle .red-note,
  #fullArticle .green-note {
    border: unset;
    color: var(--primary-night-green);
    font-size: 16px;
    margin: 48px 0 !important;
    padding: 12px;
    border-radius: calc(var(--border-radius) / 2);
  }

  #fullArticle .callout p,
  #fullArticle .callout-blue p,
  #fullArticle .callout-green p,
  #fullArticle .callout-red p,
  #fullArticle .callout-yellow p,
  #fullArticle .private-note p,
  #fullArticle .red-note p,
  #fullArticle .green-note p {
    color: var(--primary-night-green);
    font-size: 16px;
    line-height: 1.32;
    margin: unset !important;
  }

  #fullArticle .callout p b,
  #fullArticle .callout-blue p b,
  #fullArticle .callout-green p b,
  #fullArticle .callout-red p b,
  #fullArticle .callout-yellow p b,
  #fullArticle .private-note p b,
  #fullArticle .green-note p strong,
  #fullArticle .red-note p strong {
    font-weight: 700;
  }

  #fullArticle .callout-blue {
    background: var(--extended-morning-blue-10);
  }

  #fullArticle .callout-green,
  #fullArticle .green-note {
    background: var(--primary-meadow-green);
  }

  #fullArticle .callout-red,
  #fullArticle .red-note {
    background: var(--extended-poppy-red-30);
  }

  #fullArticle .callout-yellow {
    background: var(--extended-ochre-10);
  }

  #fullArticle .admin-edit {
    color: #fff;
    background: var(--primary-night-green);
    border: unset;
    text-shadow: unset;
    font-size: 1rem;
    line-height: 1.32;
    border-radius: 100px;
    padding: 8px 16px;
  }

  #fullArticle .admin-edit:hover {
    background: rgba(0, 31, 0, 0.84);
  }

  #fullArticle img {
    box-shadow: 0px 0px 1px 1px rgba(0, 31, 0, 0.23);
    border-radius: 12px;
    border: 4px solid #FFF;
    margin: 48px auto !important;
    padding: 0;
  }

  #serp-dd .result a:hover,
  #serp-dd .result>li.active,
  #fullArticle strong a,
  #fullArticle a strong,
  .collection a,
  .contentWrapper a,
  .most-pop-articles .popArticles a,
  .most-pop-articles .popArticles a:hover span,
  .category-list .category .article-count,
  .category-list .category:hover .article-count {
    color: var(--primary-night-green);
  }

  .category-list .category:hover .article-count {
    color: var(--primary-night-green);
    text-decoration: none;
  }

  #fullArticle a:not(.btn) {
    color: var(--primary-night-green);
    cursor: pointer;
    text-decoration: underline;
  }

  #fullArticle a:not(.btn):hover {
    color: var(--primary-night-green);
    text-decoration: none;
  }

  #fullArticle strong {
    color: var(--primary-night-green);
    font-weight: 600;
  }

  .articleRatings {
    min-height: 120px;
    background: var(--primary-mist-green);
    box-shadow: none;
    color: var(--primary-night-green);
    font-size: 20px;
    line-height: 1.56;
    border: none;
    border-radius: 12px;
    margin: 48px 0;
  }

  .articleRatings-question {
    margin-right: 32px;
    text-align: center;
  }

  .articleRatings-actions {
    width: auto;
    display: flex;
    gap: 12px;
  }

  .rateAction--positive {
    margin-right: unset;
  }

  .rateAction.selected::after {
    content: unset;
  }

  .articleFoot {
    margin: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 12px;
  }

  .articleFoot i.icon-contact {
    display: none;
  }

  .articleFoot p,
  .articleFoot time {
    font-family: var(--font-family);
    color: var(--primary-night-green);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.56;
    margin: unset;
  }

  .articleFoot #sbContact,
  .articleFoot #sbContactMobile {
    color: var(--primary-night-green);
    border: none;
    text-decoration: underline;
  }

  .articleFoot p.lu,
  .articleFoot time.lu {
    margin: 0;
  }

  .related {
    border: 1px solid var(--primary-mist-green);
    background: var(--primary-mist-green);
    border-radius: 24px;
    padding: 40px;
    display: flex;
    flex-direction: column;
    gap: 24px;
  }

  .related h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.56;
    text-transform: unset;
    margin: 0;
    padding: unset;
    color: rgba(0, 31, 0, 0.60);
  }

  .related ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }

  .related ul>li {
    padding: 0;
  }

  .related ul>li a {
    font-size: 20px;
    line-height: 1.56;
    margin: 0;
  }

  .related ul>li a span {
    text-decoration: underline;
  }

  .related ul>li a:hover span {
    text-decoration: none !important;
  }

  .related ul>li a [class^="icon-"] {
    display: none;
  }

  .articleList {
    border-top: 1px solid rgba(0, 31, 0, 0.16);
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 0;
    font-size: 20px;
  }

  #serp .articlesFound,
  #serp .nada {
    font-size: 20px;
    font-weight: 400;
    color: rgba(0, 31, 0, 0.60);
    line-height: 1.56;
    text-transform: lowercase;
    margin-bottom: 32px;
  }

  #serp .articleList>li {
    padding-left: 0;
  }

  #serp .articleList>li a {
    font-size: 20px;
    display: inline-block;
    margin-bottom: 12px;
  }

  #serp p {
    font-size: 20px;
    color: var(--primary-night-green);
    line-height: 1.56;
    margin-bottom: 24px;
  }

  #serp li:last-child p {
    margin-bottom: unset;
  }

  #sbContact:hover,
  .articleList a:hover {
    color: var(--primary-night-green);
  }

  @media (max-width: 768px) {
    #main-content {
      margin: unset;
      padding: 0;
    }

    .contentWrapper h1 {
      font-size: var(--H2-font-size-mobile);
    }

    .contentWrapper p.descrip {
      font-size: 18px;
    }

    #sidebar {
      margin: 0;
    }

    table {
      overflow-x: auto;
      display: block;
    }

    #fullArticle .title {
      font-size: var(--H2-font-size-mobile);
    }

    #fullArticle h2,
    #fullArticle h3,
    #fullArticle h4,
    #fullArticle h5 {
      font-size: 22px;
    }

    #fullArticle h1,
    #fullArticle h2,
    #fullArticle h3,
    #fullArticle h4,
    #fullArticle h5 {
      scroll-margin-top: 96px;
    }

    #fullArticle,
    #fullArticle blockquote,
    #fullArticle dd,
    #fullArticle div,
    #fullArticle li,
    #fullArticle ol,
    #fullArticle p,
    #fullArticle table,
    #fullArticle ul {
      font-size: 18px;
    }

    .contentWrapper {
      padding: 40px 32px !important;
    }

    .related {
      padding: 32px;
    }
  }

  @media (max-width: 994px) {
    .articleFoot {
      justify-content: center;
      text-align: center;
    }

    .articleRatings {
      display: flex;
      flex-direction: column;
      gap: 16px;
    }

    .articleRatings-question {
      margin-right: 0;
    }

    .articleRatings,
    .articleFoot p,
    .articleFoot time,
    .related ul>li a {
      font-size: 18px;
    }
  }

  .pagination {
    margin: 24px 0 0;
  }

  .pagination ul li a {
    background: transparent;
    color: var(--primary-night-green);
    font-size: 16px;
    padding: 8px 16px;
    border-radius: 50% !important;
    border: none;
    margin-left: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
  }

  .pagination ul li.active a {
    color: #ffffff;
    background: var(--primary-night-green);
  }

  .pagination ul li:not(.active) a:hover {
    background: rgba(0, 31, 0, 0.06);
  }

  .pagination ul li:first-child a {
    margin-left: unset;
  }

  /* END .contentWrapper */

  /* BEGIN footer */
  footer {
    padding: 24px 0 40px;
    margin-top: auto;
  }

  footer p {
    margin: 0;
    text-align: center;
    color: var(--primary-night-green);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.44;
  }

  footer p a {
    color: var(--primary-night-green);
  }

  footer p a:hover,
  footer p a:focus {
    color: var(--primary-night-green);
  }

  footer>p>span {
    display: none;
  }

  @media (min-width: 768px) {
    footer::after {
      content: "";
      background: url("https://static.sellfy.com/assets/images/public/1739998558.footer-alfie.svg");
      background-repeat: no-repeat;
      position: absolute;
      left: calc(var(--container-spacing) / 2);
      bottom: 0;
      overflow: hidden;
      z-index: 1;
      background-size: auto auto;
      width: 94px;
      height: 116px;
    }
  }

  @media (min-width: 1728px) {
    footer::after {
      left: 0;
    }
  }

  /* END footer */
